## kf6-ktexteditor 6.4.0

=== debian/changelog ===
kf6-ktexteditor (6.4.0-0xneon+22.04+jammy+release+build33) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Aug 2024 08:21:56 +0000

kf6-ktexteditor (6.4.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 15 Jul 2024 06:45:48 +0000

kf6-ktexteditor (6.3.0-0neon) jammy; urgency=medium

  * new release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 12 Jun 2024 10:42:12 +1000

kf6-ktexteditor (6.2.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 21 Feb 2024 15:21:05 +0000

kf6-ktexteditor (5.245.0-0neon) jammy; urgency=medium

  * New alpha release

 -- Neon CI <neon@kde.org>  Fri, 17 Nov 2023 01:18:08 +0000

kf6-ktexteditor (0.0-0neon) UNRELEASED; urgency=medium

  * New release

 -- Jonathan Esk-Riddell <jr@jriddell.org>  Mon, 12 Dec 2022 13:04:30 +0000
