=== debian/control ===
Source: kf6-ktexteditor
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kbookmarks-dev,
               kf6-kcolorscheme-dev,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kguiaddons-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kitemviews-dev,
               kf6-kjobwidgets-dev,
               kf6-kparts-dev,
               kf6-kservice-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               kf6-solid-dev,
               kf6-sonnet-dev,
               kf6-syntax-highlighting-dev,
               libeditorconfig-dev,
               libgit2-dev,
               perl,
               pkg-config,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-multimedia-dev,
               qt6-speech-dev,
               qt6-tools-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/ktexteditor
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-ktexteditor.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-ktexteditor
Maintainer: Neon CI <neon@kde.org>

Package: kf6-ktexteditor
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: libjs-underscore, ${misc:Depends}, ${shlibs:Depends}
Replaces: ktexteditor-katepart,
          ktexteditor6-data,
          libkf6texteditor-bin,
          libkf6texteditor-data,
          libkf6texteditor6
Description: provide advanced plain text editing services
 The KTextEditor interfaces - also called KTE interfaces - are a set
 of well-defined interfaces which an application or library can
 implement to provide advanced plain text editing
 services. Applications which utilise this interface can thus allow
 the user to choose which implementation of the editor component to
 use. The only implementation right now is the Kate Editor Component
 (Kate Part).

Package: kf6-ktexteditor-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kio-dev,
         kf6-kparts-dev,
         kf6-ktexteditor (= ${binary:Version}),
         kf6-syntax-highlighting-dev,
         ${misc:Depends}
Replaces: libkf6texteditor-dev, libkf6texteditor-doc
Description: provide advanced plain text editing services
 The KTextEditor interfaces - also called KTE interfaces - are a set
 of well-defined interfaces which an application or library can
 implement to provide advanced plain text editing
 services. Applications which utilise this interface can thus allow
 the user to choose which implementation of the editor component to
 use. The only implementation right now is the Kate Editor Component
 (Kate Part).
 .
 Contains development files for ktexteditor.

Package: ktexteditor6-data
Architecture: all
Depends: kf6-ktexteditor, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: ktexteditor6-katepart
Architecture: all
Depends: kf6-ktexteditor, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6texteditor6
Architecture: all
Depends: kf6-ktexteditor, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6texteditor-bin
Architecture: all
Depends: kf6-ktexteditor, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6texteditor-data
Architecture: all
Depends: kf6-ktexteditor, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6texteditor-dev
Architecture: all
Depends: kf6-ktexteditor-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6texteditor-doc
Architecture: all
Depends: kf6-ktexteditor-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
