## kf6-ktexteditor 6.6.0

=== debian/changelog ===
kf6-ktexteditor (6.6.0-1+rpi1) trixie-staging; urgency=medium

  * Update symbols file for raspbian.

 -- Peter Michael Green <plugwash@raspbian.org>  Thu, 05 Dec 2024 04:29:12 +0000

kf6-ktexteditor (6.6.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Sep 2024 23:15:07 +0200

kf6-ktexteditor (6.5.0-2) unstable; urgency=medium

  * Team upload.
  * 'acc' autopkgtest: set -std=c++17, needed when using Qt 6.
  * CI: update/simplify configuration.

 -- Pino Toscano <pino@debian.org>  Mon, 19 Aug 2024 20:37:56 +0200

kf6-ktexteditor (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.5.0.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:22:13 +0200

kf6-ktexteditor (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files.
  * Update symbols from build for 6.4.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 09:25:04 +0200
