## kf6-ktexteditor 6.9.0

=== debian/changelog ===
kf6-ktexteditor (6.9.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.9.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Dec 2024 14:49:01 +0000

kf6-ktexteditor (6.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.7.0)
  * New upstream release (6.8.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 16:38:33 +0000

kf6-ktexteditor (6.6.0-0ubuntu2) oracular; urgency=medium

  * Fix last upload with updates lost in git my merge.
    - Refresh symbols all arches.

 -- Rik Mills <rikmills@kde.org>  Sat, 21 Sep 2024 17:41:57 +0100

kf6-ktexteditor (6.6.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.6.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 20 Sep 2024 19:07:48 +0100

kf6-ktexteditor (6.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.5.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 19:24:35 +0100

kf6-ktexteditor (6.4.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.4.0)
  * Pass gcc option -std=c++17 to acc autopkgtests
  * Add debian/not-installed with ktexteditor-script-tester6
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 13 Jul 2024 16:35:51 +0100
