## kf6-ktexteditor 6.10.0

=== debian/changelog ===
kf6-ktexteditor (6.10.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.10.0)
  * Update symbols from build logs.
  * Disable acc test for now.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2025 12:21:20 +0000
