=== debian/control ===
--- 
+++ 
@@ -10,20 +10,20 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.9.0~),
+               extra-cmake-modules (>= 6.10.0~),
                libeditorconfig-dev,
                libgit2-dev (>= 0.22.0~),
                libjs-underscore,
-               libkf6archive-dev (>= 6.9.0~),
-               libkf6auth-dev (>= 6.9.0~),
-               libkf6config-dev (>= 6.9.0~),
-               libkf6guiaddons-dev (>= 6.9.0~),
-               libkf6i18n-dev (>= 6.9.0~),
-               libkf6kio-dev (>= 6.9.0~),
-               libkf6parts-dev (>= 6.9.0~),
-               libkf6sonnet-dev (>= 6.9.0~),
-               libkf6syntaxhighlighting-dev (>= 6.9.0~),
-               libkf6textwidgets-dev (>= 6.9.0~),
+               libkf6archive-dev (>= 6.10.0~),
+               libkf6auth-dev (>= 6.10.0~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6guiaddons-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6kio-dev (>= 6.10.0~),
+               libkf6parts-dev (>= 6.10.0~),
+               libkf6sonnet-dev (>= 6.10.0~),
+               libkf6syntaxhighlighting-dev (>= 6.10.0~),
+               libkf6textwidgets-dev (>= 6.10.0~),
                pkgconf,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-declarative-dev (>= 6.5.0+dfsg~),
@@ -69,8 +69,8 @@
 Package: libkf6texteditor-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6parts-dev (>= 6.9.0~),
-         libkf6syntaxhighlighting-dev (>= 6.9.0~),
+Depends: libkf6parts-dev (>= 6.10.0~),
+         libkf6syntaxhighlighting-dev (>= 6.10.0~),
          libkf6texteditor6 (= ${binary:Version}),
          qt6-base-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
