## kf6-ktexteditor 6.11.0

=== debian/changelog ===
kf6-ktexteditor (6.11.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.11.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 15 Feb 2025 17:25:21 +0100

kf6-ktexteditor (6.10.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.9.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.10.0).
  * Update build-deps and deps with the info from cmake.
  * Drop backported commit, now part of the upstream release.
  * Update symbols from build for 6.10.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2025 23:27:14 +0100

kf6-ktexteditor (6.8.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commit to fix full line selection behaviour.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 30 Dec 2024 09:31:34 +0100

kf6-ktexteditor (6.8.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.8.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.8.0.
  * Add an additional dependency on libkf6texteditor-bin in the symbols
    file so that users of the symbols get the bin package installed
    automatically without us having to declare a circular dependency
    between the lib and the bin packages.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 Dec 2024 12:48:06 +0100

kf6-ktexteditor (6.7.0-2) experimental; urgency=medium

  * Team upload.
  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 04 Nov 2024 12:22:27 -0600

kf6-ktexteditor (6.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 03 Nov 2024 19:29:27 -0600
