## kf6-ktexteditor 6.12.0

=== debian/changelog ===
kf6-ktexteditor (6.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.12.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Mar 2025 10:54:49 +0000

kf6-ktexteditor (6.11.0-1ubuntu2) plucky; urgency=medium

  * Depends on libkf6texteditor-bin not required, as this is injected
    via the symbols file.

 -- Rik Mills <rikmills@kde.org>  Wed, 12 Mar 2025 17:19:22 +0000

kf6-ktexteditor (6.11.0-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on current KF6 version packages.
    - libkf6texteditor6 Depends: libkf6texteditor-bin
    - Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Wed, 12 Mar 2025 17:15:52 +0000
